﻿/*
.class
#id
*all elements ie p
*/
/*=======================================================================================*/
/*main {
    display: flex;
    justify-content: center;
}

table {
    max-width: 100%;
}

tr:nth-child(odd) {
    background-color: #eee;
}

th {
    background-color: #555;
    color: #fff;
}

th,
td {
    text-align: left;
    padding: 0.5em 1em;
}*/
/*=======================================================================================*/

.table-container {
}

.tableClass {
    border-collapse: collapse;
    font-size: 0.9em;
    font-family: sans-serif;
    /* min-width: 400px;*/
    width: 100%;
    table-layout: fixed;
}


        .tableClass thead tr {
            background-color: LightSkyBlue;
            color: black;
            text-align: left;
        }
.rCell {
    text-align: right;
}
.lCell {
    text-align: left;
}
.cCell {
    text-align: center;
}


        .tableClass th,
        .tableClass td {
            padding: 8px 8px;
        }

        .tableClass tbody tr {
            border-bottom: 1px LightSkyBlue;
        }

           /* .tableClass tbody tr:nth-of-type(even) {
                background-color: #f3f3f3;
            }*/

            .tableClass tbody tr:last-of-type {
                border-bottom: 2px solid LightSkyBlue;
            }

            .tableClass tbody tr.active-row {
                font-weight: bold;
                color: #009879;
            /*}
tbody tr.selected {
    background-color: #cce6ff*/
   /* color: white;  White text for contrast */
/*}*/
    .caption {
        background-color: LightSkyBlue;
        font-size: 14px;
        font-weight: 700;
        padding: 6px 6px;
    }
    /*=======================================================================================*/
    /*=======================================================================================*/
    /*=======================================================================================*/
    /*=======================================================================================*/